fuss-server - Segnalazione #426

content filter whitelist [geogebra]
09/25/2017 04:00 PM - Helmut Oberholllenzer

Status: Chiuso
Priority: Alta
Assignee: Paolo Dongilli
Category:

Target version:

Start date: 09/25/2017
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Dopo aver installato geogebra
un apt update si blocca 5 minuti al punto:

Trovato http:/ftp.it.debian.org jessie/main Sources

Ign http://archive.fuss.bz.it jessie/main Translation-en
Trovato http:/ftp.it.debian.org jessie/main i386 Packages
Trovato http:/ftp.it.debian.org jessie/main Translation-it
Trovato http:/ftp.it.debian.org jessie/main Translation-en

100% [In attesa degli header]

€ poi :

Trovato http://dl.google.com stable/main 1386 Packages

Ign http://dl.google.com stable/main Translation—-it_IT

Ign http://dl.google.com stable/main Translation-it

Ign http://dl.google.com stable/main Translation-it_IT.UTF-8
Ign http://dl.google.com stable/main Translation-en
Recuperati 516 kB in 8min 1s (1.071 B/s)

W: Impossibile recuperare http:

www.geogebra.net/linux/dists/stable/main/binary-i1386/Packages

407 Proxy Authentication Required

E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

il file:

cat content-filter-allowed-sites | grep geogebra

http%3A%2F%2Fwww.geogebra.net%2F #
geogebra.net%2F #

contiene i siti geogebra.

Grazie e saluti.

History

#1 - 09/25/2017 04:01 PM - Christopher R. Gabriel

- Project changed from octonet to fuss-server

#2 - 09/25/2017 04:02 PM - Christopher R. Gabriel

- Subject changed from geogebra to content filter whiteliste [geogebra]

#3 - 09/25/2017 04:02 PM - Christopher R. Gabriel

- Subject changed from content filter whiteliste [geogebra] to content filter whitelist [geogebra]

#4 - 10/02/2017 10:46 AM - Elena Grandi

- Assignee set to Paolo Dongilli
Dobbiamo farci qualcosa?

Vedo che geogebra non & tra i siti abilitati di default sul proxy da fuss-server

#5 - 10/02/2017 10:51 AM - Elena Grandi

(i motivo del blocco potrebbe, ma & da verificare, essere correlato a #427)

#6 - 10/16/2017 10:39 AM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Elena Grandi

Come risolviamo?

con una riga

acl repositories url_regex www.geogebra.net

/etc/squid3/squid.conf

#7 - 10/19/2017 11:23 AM - Elena Grandi

- Assignee changed from Elena Grandi to Paolo Dongilli

Se si vuole abilitare I'accesso a geogebra per tutti i fuss-client si, posso aggiungere quella riga alla configurazione del pacchetto fuss-server, ci vuole
un attimo.

Prima di rilasciare il pacchetto magari meglio sistemare #427 perd

#8 - 01/24/2019 07:14 PM - Paolo Dongilli
- Status changed from Nuovo to Chiuso

- % Done changed from 0 to 100

#427 sistemato e di conseguenza possiamo chiudere anche questo.
